@media screen and (max-width: 767px) {

.footer-logo { 
    margin: 0 auto;
}

.footer-address { 
    text-align: center;
}

.footer-social {
    text-align: center;
}

video.desktopvideo {
    display: none;
}

.mobilevideo {
    Display: block;
}


.project_list_image { 
    grid-template-columns: repeat(2, 1fr); 
}


    html, body {
  overflow-x: hidden;
}


    .header_bottom {
        position: fixed;
        top: 0;
        height: 100Vh;
        width: 100%;
        display: none;
    }

    .header_bottom.open{
        display: block;
    }

    .header nav ul li {
        width: 100%;
    }

    button#close_menu {
        font-size: 17px;
        position: absolute;
        right: 26px;
        top: 15px;
        border: none;
        background: #fff;
    }

    .header_bottom nav {
        padding-top: 50px;
    }

    .top_search {
        display: none;
    }

    .colog img {
        max-width: 150px;
    }

    .top_header {
    padding: 10px 0;
}


button#toggle_btn {
    border: none;
    background: none;
}

button#toggle_btn span {
    display: block;
    padding: 0;
    background: #000;
    width: 23px;
    height: 3px;
    margin-bottom: 6px;
    border-radius: 10px;
}


.toggle_btn {
    display: block;
    padding-top: 10px;
}

button#close_menu {
    display: block;
}


.new-developments {
    padding: 50px 0;
    background: #fff;
}

.overlay-box {
    width: 100%;
}


.section-title {
    font-size: 25px; 
}

.overlay-box h2 {
    font-size: 30px; 
}

.media-title, .publications-title, .career-title{
    font-size: 25px; 
}

.cityslider_homw {
    position: initial !important;
}

.hero aside.markets {
    height: initial;
}

    .markets li {
    width: 50%;
    float: left;
}

.hero aside.markets {
    height: initial;
    width: 100%;
}

.markets li {
    width: 50%;
    float: left;
    padding: 13px;
}

.hero aside.markets {
    height: initial;
    width: 100%;
    margin: 10px 0;
    /* float: left; */
}


.developments-carousel .owl-nav .owl-prev {
    left: 10px;
    color: #fff !important;
}

.developments-carousel .owl-nav .owl-next {
    right: 10px;
	color: #fff !important;
}

.header nav ul li ul {
    position: relative;
    max-width: 100%;
    CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    left: initial;
    text-align: left;
}


.header nav ul li ul li a {
    text-align: center;
}


.contact_form {
    padding-left: 0;
    border-left: none;
}

 
 .slider_video01 video { 
    height: 100vh; 
    object-fit: cover;
}



header .mainHeader .logoDiv .mobMenu .burgerMenu {
        position: relative;
        width: 30px;
        height: 20px;
        cursor: pointer;
    }
	
	
	header .mainHeader .logoDiv .mobMenu .burgerMenu span {
        background: #FFF;
        width: 100%;
        height: 2px;
        display: flex;
        position: absolute;
        left: 0;
        transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    }
	
	header .mainHeader .logoDiv .mobMenu .burgerMenu span:nth-child(1) {
        top: 0;
    }
	
	header .mainHeader .logoDiv .mobMenu .burgerMenu span:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
    }
	
	header .mainHeader .logoDiv .mobMenu .burgerMenu span:nth-child(3) {
        bottom: 0;
    }
	
	header .mainHeader .linksDiv {
        position: fixed;
        width: 100%;
        height: 100dvh;
        top: 0;
        left: 0;
        align-items: flex-start !important;
        padding: 90px 25px;
        transform: translateX(100vw);
        transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    }
	
	
	header .mainHeader .linksDiv:before {
        content: "";
        border-top: 0.5px solid rgba(255, 255, 255, 0.2);
        position: absolute;
        top: 75px;
        left: 0;
        width: 100%;
        z-index: 1;
    }
	
	.m-flex-important {
        display: flex !important;
    }
	
	header .mainHeader .logoDiv {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 1;
		        padding: 12px 20px;
    }
	
	 .mobMenuOpen header .mainHeader .linksDiv {
        transform: translateX(0vw);
        transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    }
	
	
	header .mainHeader .linksDiv>ul {
        min-height: auto;
        width: 100%;
        flex-wrap: wrap;
    }
	 
	
	header .mainHeader .linksDiv>ul.linksUl {
        max-height: calc(100svh - 120px);
        overflow-y: auto;
		        padding: 0;
    }
	
	header .mainHeader .linksDiv>ul>li {
        width: 100%;
        padding: 0;
        flex-wrap: wrap;
    }
	
	header .mainHeader .linksDiv>ul>li>a {
        min-height: 60px;
        display: flex;
        align-items: center;
        width: 100%;
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.2);
    }
	
	.mobMenuOpen header .mainHeader .logoDiv .mobMenu .burgerMenu span:nth-child(1) {
        transform-origin: center;
        transform: rotate(-45deg) translateY(-50%) translateX(0.5px);
        top: 50%;
    }
	
	
	.mobMenuOpen header .mainHeader .logoDiv .mobMenu .burgerMenu span:nth-child(2) {
        opacity: 0;
    }
	
	
	.mobMenuOpen header .mainHeader .logoDiv .mobMenu .burgerMenu span:nth-child(3) {
        transform-origin: center;
        transform: rotate(45deg) translateY(-50%) translateX(-0.5px);
        bottom: auto;
        top: 50%;
    }
	
	header .mainHeader .linksDiv .staticlinksUl{
		display:none !important;
	}
	
	header .mainHeader .linksDiv:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(24, 22, 21, 0.80);
        backdrop-filter: blur(12.5px);
        -webkit-backdrop-filter: blur(12.5px);
    }
	
	
	header .mainHeader .linksDiv>ul>li {
        width: 100%;
        padding: 0;
        flex-wrap: wrap;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv {
        position: static;
        padding: 0;
        z-index: 1;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv {
        position: static;
        padding: 0;
        z-index: 1;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList .linksListWithSearch .innerLinksUl {
        width: 100%;
        border-top: 0.5px solid rgba(255, 255, 255, 0.2);
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList .linksListWithSearch .innerLinksUl h6 {
        min-height: 60px;
        display: flex;
        align-items: center;
        font-size: 18px;
        position: relative;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList .linksListWithSearch .innerLinksUl ul li {
        margin-top: 20px;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList .linksListWithSearch .innerLinksUl ul li:first-child {
        margin-top: 0;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList .linksListWithSearch .container {
        padding: 0;
    }
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv:before{
		display:none;
	}
	
	header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList { 
    padding: 0; 
	        transform: initial !important;
	
}

	.menuOpen header .mainHeader .linksDiv>ul>li .innerMenuDiv .innerLinksList {
        transform: none !important;
        padding: 0;
    }

header .mainHeader .linksDiv>ul>li:hover .innerMenuDiv {
    display: none;
}

header .mainHeader .linksDiv>ul>li .innerMenuDiv.show {
    display: block !important;
}

	
	.footer-links h6 { 
    text-align: center;
}
	
	.footer-links ul li {
    margin-bottom: 8px;
    text-align: center;
}



}